body{
	text-align: center;
}

button {
  background-color: #4CAF50;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

h1{
	color:blue;
}

h4{
	color:grey;
}

p{
	font-weight:bold;
	color:grey;
}

input{
	width: 560px;
	height: 40px;
}